<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="288" height="22"  style="hard">

		<Picture id="Pic_EditFloderLeft" left="0" top="0" width="50" height="22" relative="lt" zIndex="0">
			<Img image="bar.png" x="0" y="0" w="50" h="22" />
		</Picture>
		<Picture id="Pic_EditFloderMid" left="50" top="0" width="160" height="22" relative="lt" zIndex="0">
			<Img image="bar.png" x="50" y="0" w="160" h="22" />
		</Picture>
		<Picture id="Pic_EditFloderRight" left="210" top="0" width="78" height="22" relative="ltr" zIndex="0">
			<Img image="bar.png" x="210" y="0" w="78" h="22" />
		</Picture>
		
		<DlgItem id="Select_Edit" itemID="4097" visible="true" alone="true" left="41" top="2" width="163" height="19" relative="lt" />

		<Button id="Btn_Close" transparentColor="#FF00FF" left="270" top="4" width="13" height="13" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="Òþ²Ø¹¤¾ßÌõ">
			<Normal image="close.bmp" x="0" y="0" w="13" h="13" transparentColor="#FF00FF" />
			<Over image="close.bmp" x="13" y="0" w="13" h="13" transparentColor="#FF00FF" />
			<Down image="close.bmp" x="26" y="0" w="13" h="13" transparentColor="#FF00FF" />
			<Event OnClick="1001" />
		</Button>
		
	</Window>
</theme>
